<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000031399047</ID>
<TITRE_TA>Section 1 : Champ de la garantie des dépôts</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2015-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031399054" num="1" origine="LEGI"/>
<LIEN_ART debut="2015-10-31" etat="MODIFIE" fin="2019-02-23" id="LEGIARTI000031399056" num="2" origine="LEGI"/>
<LIEN_ART debut="2019-02-23" etat="MODIFIE" fin="2020-06-15" id="LEGIARTI000038157573" num="2" origine="LEGI"/>
<LIEN_ART debut="2020-06-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000041995896" num="2" origine="LEGI"/>
<LIEN_ART debut="2015-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031399059" num="3" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000031396841" date_publi="2015-10-30" date_signature="2015-10-27" ministere="Ministère des finances et des comptes publics" nature="ARRETE" nor="FCPT1524350A" num="" num_parution_jo="0252">
<TITRE_TXT c_titre_court="ARRÊTÉ du 27 octobre 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000031396841">Arrêté du 27 octobre 2015 relatif à la mise en œuvre de la garantie des dépôts, au plafond d'indemnisation et aux modalités d'application de l'article L. 312-4-1 du code monétaire et financier</TITRE_TXT>
<TITRE_TXT c_titre_court="ARRÊTÉ du 27 octobre 2015" debut="2015-10-31" fin="2999-01-01" id_txt="LEGITEXT000031399043">Arrêté du 27 octobre 2015 relatif à la mise en œuvre de la garantie des dépôts, au plafond d'indemnisation et aux modalités d'application de l'article L. 312-4-1 du code monétaire et financier</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
